@mixin app-unit-roster-calendar-dialog-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  .ur-calendar-dialog {
    .task-header {
      background-color: transparent;
      padding: 20px 10px;
      height: 20px;
      margin-bottom: 20px;
      background: mat-color($primary);
      background: linear-gradient(
        to right,
        mat-color($primary, 500),
        mat-color($primary, 400),
        mat-color($primary, 300) 30%,
        mat-color($primary, 100) 70%
      );

      .close-btn {
        .mat-icon {
          background-color: rgb(248, 49, 14);
          color: black;
          border-radius: 5px;
        }
      }
    }

    .fx-spacer {
      flex: 1 1 auto;
    }
    .ur-calendar-content{
      margin-top: -15px;
    }
  }
}
